# Collapsible

Home Search

## Collapsible content

- Basics
- Options
- Methods
- Events

The collapsible plugin has the following methods:

`collapse` collapse a collapsible

      $( ".selector" ).trigger( "collapse" );

`expand` expand a collapsible

      $( ".selector" ).trigger( "expand" );

### More in this section

- Content Formatting
- Basic HTML styles
- Layout grids (columns)
- Collapsible content blocks
- Collapsible sets (accordions)
- Theming content